Does Plesk 12.5 support PHP 7.1 out of the box?

Created:

2017-01-04 23:15:03 UTC

Modified:

2017-08-08 13:45:49 UTC

1

Was this article helpful?


Have more questions?

Submit a request

Does Plesk 12.5 support PHP 7.1 out of the box?

Question

Does Plesk 12.5 support PHP 7.1 out of the box?

Answer

No, it does not. PHP 7.1 support by Plesk 12.5 is planned to be implemented in future updates.

Have more questions? Submit a request
Please sign in to leave a comment.